body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: url(images/trans_tree_n_state_image.gif);
	background-repeat: no-repeat;
	background-position: center 150px;
	background-attachment: fixed;
}
.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	}
.oneColFixCtrHdr #header img.figure{
	float:left;
	margin-right: 5px;
	}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	}
ul#nav {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
ul#nav li {
	display: inline;
	}
ul#nav li a {
	padding: 5px 20px;
	margin: 0px 2px;
	border: 1px solid #666;
	background-color: #C03;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	}
ul#nav li a:hover {
	background-color: #333;
	color: #FFF;
	}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.style1 {font-size: small}
.style2 {	font-size: small;
	color: #FF0000;
}
.style4 {font-size: medium}
.oneColFixCtrHdr #container #mainContent div table {
	color: #FFF;
}
.oneColFixCtrHdr #container #mainContent div table tr td {
	color: #000;
}
